
/*.popupContainer{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  background-color: #ffffff;
  opacity: 0.9;
  /!*opacity: 0.6;
  filter: alpha(opacity=60);*!/
  /!*filter: alpha(opacity=60);*!/
  /!*background-color: rgba(0,0,0,0.5);*!/
}*/